{
  "source": "aliexpress",
  "url": "https://fr.aliexpress.com/item/1005009249035119.html",
  "fetched_at": "2026-01-13T19:08:35.536617",
  "title": "PUSKILL DDR4 mémoire Ram ordinateur portable 32GB 16GB 8GB 4GB 3200 2666 2400 DDR3L 1.35V 1600 1333 mémoire d'ordinateur portable Sodimm",
  "price": 13.49,
  "currency": "EUR",
  "shipping_cost": null,
  "stock_status": "in_stock",
  "reference": "1005009249035119",
  "category": null,
  "images": [
    "https://ae01.alicdn.com/kf/Se36cb3fc6ee848159eb2a8c061d90023d.jpg",
    "https://ae01.alicdn.com/kf/S77aa4cf37f7e45f4925fb9a650d56f20p.jpg",
    "https://ae01.alicdn.com/kf/S3943d612c73a4ed683719805dde6aa071.jpg",
    "https://ae01.alicdn.com/kf/Sb4d2ee10ca924fa68233e70780db2e6cS.png",
    "https://ae01.alicdn.com/kf/Scb599d0b39694993a40f948343d6b64dv.jpg",
    "https://ae01.alicdn.com/kf/Seaad5cd8bee641b4baedcb3be652fc97y.jpg"
  ],
  "specs": {
    "Aide": "Service client,Litiges et signalements,Politique de retour et de remboursement,Signaler une infraction des DPI,Informations DSA/OSA,Respect de l'intégrité,Centre de transparence,Portail de plaintes sans connexion,Rappels,Politique de retour",
    "Sites multilingues AliExpress": "Pусский,Português,Español,Français,Deutsch,Italiano,Nederlands,Türk,日本語,한국어,ภาษาไทย,اللغة العربي,עברית,Polish",
    "Parcourir les catégories": "Tout populaire,Produit,Promotions,Prix bas,Grande Valeur,Avis,Wiki,Blog,Vidéo",
    "Alibaba Group": "Alibaba Group Website,AliExpress,Alimama,Alipay,Fliggy,Alibaba Cloud,Alibaba International,AliTelecom,DingTalk,Juhuasuan,Taobao Marketplace,Tmall,Taobao Global,AliOS,1688"
  },
  "debug": {
    "method": "http",
    "status": "success",
    "errors": [],
    "notes": [
      "Images extraites depuis DCData: 6"
    ],
    "duration_ms": null,
    "html_size_bytes": null
  }
}